/*------------------------------------------------------------------*\
    5. Pages - Frontpage
\*------------------------------------------------------------------*/

.section-slider-carousel .swiper-slide-contents .elementor-slide-heading {
    margin-bottom: 12px;
}

.section-slider-carousel .swiper-slide-contents .elementor-slide-description {
    margin-top: clamp(1.875rem, 1.6997rem + 0.719vw, 3.425rem);  /* 30px @390 → 41px @1920 → 54.80px @3840 */
}

.section-slider-carousel .swiper-slide-contents .elementor-slide-heading::after {
    display: none;
}

.heading-line-wrapper {
    position: relative;
    z-index: 2;
    width: 189px;
    margin-top: 12px;
}

.heading-line {
    display: block;
    width: 100%;
    height: 1px;
    background-color: var(--color-accent);
    transform: translateX(-110vw);
}

/* Pagination numbers - clickable */
.hero-slider .swiper-pagination-bullet.pagination-number-first,
.hero-slider .swiper-pagination-bullet.pagination-number-last {
    cursor: pointer;
}

.miv-subtitle {
    writing-mode: vertical-rl;
    text-orientation: mixed;
}